body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

table {
    width: auto; /* Table width adapts to content */
    border-collapse: collapse;
    margin-bottom: 20px;
}
table, th, td {
    border: 1px solid black;
}
th, td {
    padding: 8px;
    text-align: left;
}
th {
    background-color: #f2f2f2;
}

.button-container {
    gap: 50px; /* Adjust the spacing between buttons */
    margin-top: 20px;
}

.button-left {
    display: flex;
    justify-content: flex-start; /* Align buttons to the left */
    gap: 50px; /* Adjust the spacing between buttons */
    margin-top: 20px;
    margin-bottom: 20px;
}

.button-right {
    float: right; /* Move the button container to the right */
    margin-top: 20px;
}

.backhaul-link {
    display: flex;
    justify-content: flex-start; /* Align buttons to the left */
    gap: 50px; /* Adjust the spacing between buttons */
    margin-top: 20px;
    margin-bottom: 20px;
}

.clear {
    clear: both;
}

.hidden {
            display: none;
        }

.location {
    border: 1px solid #0c0c0c;         /* Adds a light grey border around the div */
    background-color: #f9f9f9;      /* Sets a very light grey background color */
    padding: 15px;                  /* Adds some space inside the div for better readability */
    margin: 10px 0;                 /* Adds space around each .location div */
    border-radius: 5px;             /* Rounds the corners slightly */
}

.dataTables_wrapper table {
     border: 1px solid #0c0c0c;         /* Adds a light grey border around the table */
     border-radius: 5px;             /* Rounds the corners of the table */
     overflow: hidden;               /* Ensures content inside respects rounded corners */
}

.table-small {
    border: 1px solid #0c0c0c;
    max-width: 50%; /* Maximum width of 30% of the page */
    padding: 15px;                  /* Adds some space inside the div for better readability */
    margin: 10px 0;                 /* Adds space around each .location div */
    border-radius: 5px;             /* Rounds the corners slightly */
    border-collapse: collapse;
}

td.details-control {
    background: url('https://www.datatables.net/examples/resources/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('https://www.datatables.net/examples/resources/details_close.png') no-repeat center center;
}

.dt-section-row {
    font-weight: 600;
    background-color: #f5f5f5;
    border-top: 1px solid #000;
}

.dt-section-row td {
    padding: 8px 10px;
}

.content-spacing {
  padding: 16px 24px 48px 24px;
}
